rematch - Bug #587
Feature # 262 (Open): [User] [Account]

[User][Account] man edit account 16i valdiate

12/04/2024 03:53 AM - Nguyén Tra

Status:
Priority:
Assignee:
Category:

Target version:

Resolved
Normal

Truong Phan

Start date:
Due date:

% Done:

Estimated time:

Spent time:

08/06/2024

0%
0.00 hour
0.00 hour

Description
0 Moi truong test:

http://rematch.dt-solution.com/account/edit

0 Cac budc tai hién:
1. Tai man edit account

2. Kiém tra hién thj

0 K&t qua hién tai: (Anh dinh kém)

2.Anh dinh kém

0 Két qua mong mudn:

2. Button submit hign thj 00

Tam thai comment code check trugng D000 chi cho nhap katakana -> cho nhap bat ky

3. Anh dinh kém

History

#1 - 12/04/2024 03:53 AM - Nguyén Tra

- File 147.jpg added
- File 146.jpg added
- File 148.jpg added
- File 149.jpg added
- File 150.jpg added
- File 151.jpg added
- File 152.jpg added
- File 153.jpg added
- File 155.jpg added

#2 - 12/04/2024 03:57 AM - Nguyén Tra

- Description updated

#3 - 12/04/2024 04:00 AM - Nguyén Tra

- File deleted (147.jpg)

#4 - 12/04/2024 04:00 AM - Nguyén Tra

- File 147.jpg added

- % Done changed from 100 to 0

#5 - 12/04/2024 09:08 AM - Tran Hung

- Status changed from Open to Implemented

#6 - 12/06/2024 01:29 AM - Tran Hung

- Assignee changed from Tran Hung to Nguyén Tra
http://rematch.dt-solution.com/account/edit

#7 - 12/06/2024 03:46 AM - Nguyén Tra

- Status changed from Implemented to Resolved

#8 - 12/06/2024 03:55 AM - Nguyén Tra

- File 211.jpg added

- File 210.jpg added

- File 209.jpg added

- Status changed from Resolved to In Progress

- Assignee changed from Nguyén Tra to Tran Hung

0 K&t qua retest: (Anh dinh kém)
2. Xba mail hién thi mail default

Update mail d& ton tai hién thi message thanh cong nhung DB khong update

Update password = 1 ky tu' thanh céng

0 Két qua mong mudn:
2. Xdéa mail hién thij tréng
Update mail da ton tai hién thi message 16i da ton tai

Update password <6 ky tu hién thi message 000000e00000000000000

#9 - 12/07/2024 03:26 AM - Nguyén Tra

- Assignee changed from Tran Hung to Duy Nguyen

#10 - 12/07/2024 09:09 AM - Duy Nguyen

- Status changed from In Progress to Implemented

#11 - 12/07/2024 10:19 AM - Duy Nguyen

- Status changed from Implemented to Deployed

#12 - 12/07/2024 10:24 AM - Duy Nguyen
- Assignee changed from Duy Nguyen to Nguyén Tra

#13 - 12/07/2024 11:57 AM - Nguyén Tra
- File 267 jpg added
- Status changed from Deployed to In Progress

- Assignee changed from Nguyén Tra to Duy Nguyen

0 K&t qua retest: (Anh dinh kém)
2. Update mail d& ton tai hién thi message 16i, man hinh loading mai
Khéng edit, click button submit bj logout

0 Két qua mong mudn:

2. Update mail da ton tai hién thi message 16i
Khong edit, click button submit khéng bj logout

#14 - 12/07/2024 12:19 PM - Duy Nguyen

- Status changed from In Progress to Implemented

#15 - 12/07/2024 12:21 PM - Duy Nguyen
- Status changed from Implemented to Deployed

#16 - 12/07/2024 12:22 PM - Duy Nguyen
- Assignee changed from Duy Nguyen to Nguyén Tra

#17 - 12/07/2024 12:30 PM - Nguyén Tra
- Status changed from Deployed to Resolved

- Assignee changed from Nguyén Tra to Truong Phan

Close task nay giup minh.
